<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>Dokončené na %@</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Počas aktualizácie došlo k chybe.</string>
	<key>Updater.Cancel</key>
	<string>Zrušiť</string>
	<key>Updater.Checking for Updates</key>
	<string>Kontrola aktualizácií</string>
	<key>Updater.Completed</key>
	<string>Vybavené</string>
	<key>Updater.Connecting</key>
	<string>Pripája sa</string>
	<key>Updater.Done</key>
	<string>Hotovo</string>
	<key>Updater.Downloading</key>
	<string>Sťahujem</string>
	<key>Updater.Error</key>
	<string>Chyba</string>
	<key>Updater.Install</key>
	<string>Inštalovať</string>
	<key>Updater.No updates are available.</key>
	<string>Nie sú dostupné žiadne aktualizácie.</string>
	<key>Updater.Preparing update</key>
	<string>Príprava aktualizácie</string>
	<key>Updater.Retry</key>
	<string>Zopakovať</string>
	<key>Updater.Skip</key>
	<string>Preskočiť</string>
	<key>Updater.Up To Date</key>
	<string>Máte aktuálnu verziu</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Aktualizácie boli úspešne nainštalované.</string>
</dict>
</plist>
